﻿	@charset "utf-8";
@font-face {
font-family: iconfont;
src: url(iconfont/iconfont.eot??rand=1234#iefix) format("embedded-opentype"), url(iconfont/iconfont.woff?rand=1234) format("woff"), url(iconfont/iconfont.ttf?rand=1234) format("truetype"), url(iconfont/iconfont.svg?rand=1234#iconfont) format("svg");
}
.iconfont {
	text-align: center;  font-family: "iconfont" !important; font-size: 26px; font-style: normal; display: inline-block; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-stroke-width: 0.2px;
}
body { margin:0px; font-family: "微软雅黑",arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif; font-size: 13px; 
min-width: 1080px;
}
ul,li,ol,h1,h2,h3,h4,h5,h6,p,input,dl,dt,dd,table,th,td,span,form,bdo,em,select,i,bdo,kbd{margin:0; padding:0; list-style:none;
}img{border:none;}.clear{clear:both;}
a,a:focus{text-decoration:none;color:#575757;outline:none; cursor:pointer;}
a:hover{color:#ff9052;text-decoration:none;}
em,i{ font-style:normal;}
ul,ol{ list-style:none;}
a:hover{ text-decoration: none;}


a.buttom_blue {background:#046da7;border:1px #064f78 solid;  border-radius: 5px; display:inline-block; padding:0px 25px; height:35px; line-height:35px; color:#fff;text-indent: 0px;}
a.buttom_green {background:#0e9104;border:1px #0c7504 solid;  border-radius: 5px; display:inline-block; padding:0px 25px; height:35px; line-height:35px; color:#fff;text-indent: 0px;}
a.buttom_yellow {background:#ff9052;border:1px #48d5b2 solid;  border-radius: 5px; display:inline-block; padding:0px 25px; height:35px; line-height:35px; color:#fff;text-indent: 0px;}

.i_wap { width: 100%;position: relative;height: 100%;min-width: 1200px;min-height: 605px;}
.i_wrapper{position:relative;width:100%;height:100%;background:url(../images/bg-w.png) 50% no-repeat;background-size:cover;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;overflow:auto}
.d_wap{width:1200px; height:auto; overflow:hidden; margin:20px auto; text-align:left;}
.d_main_s { background:#fff; width:100%; padding:15px 0;}
.d_main_r { background:#2299ee;background:url(../images/index-bottombg.png) center no-repeat; width:100%; height:370px; color:#fff; margin-bottom:20px;}
.d_main_r h3{ display:block; text-align:center; line-height:50px; height:50px; font-size:32px; padding-top:80px; font-weight:normal;}
.d_main_r a{ display:block; width:223px; height:55px;line-height:55px; border:2px solid #fff; border-radius:5px; margin:0px auto; margin-top:40px; color:#fff; text-align:center; font-size:18px;}
.d_main_r a:hover{ background:#40a8f3;}
/*header*/

/*help*/
.question1{margin-left:5px;display:inline-block;background:url(../images/wenhao.png) no-repeat 0px 0px;width:22px;height:22px;vertical-align: middle;}
.question2{margin-left:10px;display:inline-block;background:url(../images/wenhao2.png) no-repeat 0px 0px;width:22px;height:22px;vertical-align: middle;}
.question3{margin-left:5px;display:inline-block;background:url(../images/add.png) no-repeat 0px 0px;width:22px;height:22px;vertical-align: middle;}


.top{width:100%; height:35px; background:#3a4360;}
.topcon{width:1100px; height:35px; line-height:35px; color:#fff; margin:0 auto; text-align:left;}
.top span a{ color:#fff; margin:0px 5px; }
.topcon span{float:right;}

.header{width:100%; height:45px;  padding:10px 0px; font-size:14px; position:absolute; top:0; background:#1c77ac url(../images/loginbg1.png) repeat;z-index:100; margin-bottom:60px;}
.header .logo {margin: 0px 0px 0px 10px; height: 45px; overflow: hidden; float: left;}
.header .logo  img{height:40px;}
.header .navlist {float: left; _display: inline; margin-left:0px;}
.header .navlist li {line-height: 50px; height:50px; float: left; margin:0 20px;  }
.header .navlist li a {line-height: 50px; height:50px; display:block;font-size:14px; }
.header a{color: #fff;}
.header a:hover{color:#fff;}

.header .nav_rt {float: right; _display: inline; margin-right:30px;}
.header .nav_rt li {line-height: 45px; height:45px; float: left; margin:0 10px;  position:relative;  }
.header .nav_rt li b{ font-size:16px; font-weight:normal; }
.header .nav_rt li i{ font-size:15px; margin-right:5px; }
.header .nav_rt li a {line-height: 45px; height:45px; display:block; }
.header .nav_rt li dl { position:absolute; width:100px; top:50px; left:0px; z-index:999; display:none; background-color:#181b2a; padding:15px 10px 10px 20px;  font-size:13px; }
.header .nav_rt li dl dd { display:block; height:38px; line-height:38px;  }
.header .nav_rt li dl dd a{ display:block;height:38px; line-height:38px;  }
.header .nav_rt li:hover dl { display:block; }

.header .nav_lang{ float:right;  margin-top:13px; margin-right:50px; position:relative; height:26px; }
.header .nav_lang span{border-radius: 8px; border: currentColor; display:inline-block; width:100px; height:26px; line-height:26px;border:1px #61688a solid; text-align:center; font-size:12px; cursor:pointer;}
.header .nav_lang span i{ font-size:14px;}
.header .nav_lang div{ position:absolute; width:100px; top:28px; right:0px; z-index:999; background-color:#262a42; display:none;  }
.header .nav_lang div a{ width:100px; text-align:center; height:28px; line-height:28px;  display:block;font-size:12px; }
.header .nav_lang:hover div{  display:block; }



.header_i_bg{ position:absolute; z-index:80; width:100%; top:0px; left:0px;height:70px; background:#181b2a;filter:alpha(opacity:50); opacity:0.5;  -moz-opacity:0.5;-khtml-opacity: 0.5}
.header_i{position:absolute; z-index:99; top:0px; left:0px;  width:100%;}
.header_i .header{ background:none; }


.header a.publish-btn {color: #fff;background-color: #15b3f0;font-size:16px; line-height:25px;  padding:8px; width:140px; text-align:center; float:right; border-radius:6px; margin-top:25px;}

/*header end*/

.sbody {background-image:url(../images/light.png); background-repeat:no-repeat; background-position:center top; }
/*add*/
.pages{ clear:both; width:100%;line-height:35px; padding:10px 0;  text-align:right; font-size:13px; font-family:"宋体",serif; overflow:hidden; margin:10px auto;}
.pages font{ color:#333; font-size:13px;}
.pages a{float:left; padding:5px 10px; margin-right:10px; height:30px;border:1px solid #DDD; text-align:center;line-height:30px;color:#3399d5;}
.pages a:hover{ text-decoration:none;font-size:13px; }
.pages span{float:left;width:31px;height:28px;border:1px solid #DDD; text-align:center;line-height:30px;color:#3399d5;background:#f5f5f5; cursor:default;color:#737373;}

.pages2{ clear:both; width:100%;line-height:35px; padding:10px 0;  text-align:center; font-size:14px; font-family:"宋体",serif; overflow:hidden; margin:10px auto;}
.pages2 a{ padding:10px; border:1px #ddd solid; margin:0 5px;font-size:13px; }
.pages2 a:hover{ text-decoration:none;font-size:13px; }
.pages2 span{ margin-left:5px;font-size:13px; }

.d_login { width:480px;   margin-top:30px; background-color:#fff;border:1px solid #cdcdcd; border-radius: 8px;-moz-box-shadow: 0 0 10px rgba(233,233,233,.4);-webkit-box-shadow: 0 0 10px rgba(233,233,233,.4);-box-shadow: 0 0 10px rgba(233,233,233,.4);}
.d_login .d_title{height:30px; line-height:30px; margin:20px 30px;   }
.d_login .d_title b{border-left:3px solid #ff9052;  border-radius:5px; padding-left:15px; font-size:18px;  color:#666;}
.d_login .d_title span{ color:red; margin-left:20px;}
.d_login .d_title a{ float:right; border:1px solid #dfdfdf; height:25px; line-height:25px; padding:5px 15px; border-radius:5px; background:#f3f3f3; color:#ff9052;}
.d_login .d_buttom {padding:15px 25px; line-height:25px; background:#f9f9f9; border-top:1px solid #e5e5e5;  font-size:13px;}
.d_login .d_buttom a {color:#ff9052;}
.d_login .d_buttom .span1 { float:left;  margin:15px 0px;}
.d_login .d_buttom .span2 { float:right;margin:15px 0px;}
.d_login .d_buttom .span3 {  color:#999;  display:block; margin-top:20px;}
.d_login .d_buttom .span3 img{ width:14px;}

.d_left { width:650px; float:left;}
.d_index { width:100%; color:#fff;}
.d_index h1{ display:block; font-size:30px; height:60px; line-height:60px;}
.d_index h2{  font-size:18px; line-height:30px; font-weight:normal}
.d_index .d_i_img{ width:100%; margin:35px 0px; display:block;}
.d_index .d_i_img img{  width:90%; margin:20px auto;}
.d_index .d_down{   width:100%; margin-top:30px;}
.d_index .d_down span{  width:160px; height:55px; line-height:55px; background:#2b5db9; border-radius:10px; float:left; margin-right:20px; margin-left:10px;  text-align:center; font-size:14px;}
.d_index .d_down span i{  font-size:24px; color:#fff;}

.w_main{width:100%; margin:0 auto; padding:0 0;}
.cols_grids {margin:0px 0px; display:block;}
.cols_grids li {cursor:pointer; padding: 15px 0px;width: 33.33%; text-align: center;background: #fff;border-radius: 5px;margin-bottom: 10px;float: left; }
.cols_grids li i {display: block;font-size: 34px;color: #248dc9;}
.cols_grids li label {line-height: 30px;cursor:pointer; }
.cols_grids li.selected {background: #248dc9;}
.cols_grids li.selected i{color: #fff;}
.cols_grids li.selected label{color: #fff;}


.all_list_3{display:block; background-color: #fff; overflow: hidden;  box-sizing: border-box;position: relative; margin-bottom: 10px; }
.all_list_3 .all_list_title{  display: block;   height: 45px; line-height: 45px; font-size: 14px;  overflow: hidden; border-bottom:1px solid #efefef; padding:5px 10px; }
.all_list_3 .all_list_title i{float:right; margin-right: 10px ; color: #969696; }
.all_list_3 .all_list_title b{ font-size: 16px; font-weight: bold; }
.all_list_3 .all_list_title .iconfont{float: left; width: 20px; height: 20px;line-height: 20px; color:#289adb; font-size: 16px;  border-radius: 17px;  margin-top: 13px; margin-right: 10px; text-align: center;}
.all_list_3 .all_list_des{ display: block;padding:10px 10px;  }
.all_list_3 .all_list_des  navigator{ float: left; height: 35px; line-height: 35px; font-size: 13px; padding: 0px 10px; background-color: #f6f6f6; border-radius: 5px; margin-right: 10px;margin-bottom: 10px;}
.all_list_3 .all_list_des2{ display: block; line-height: 20px;padding:6px 10px; position: relative; min-height: 20px;}
.all_list_3 .all_list_des2  label{  color: #999;   width: 70px;   height: 32px;   overflow: hidden;   position:absolute;}
.all_list_3 .all_list_des2  div{ text-align: left;  width: 100%; padding-left: 70px; box-sizing: border-box;  line-height: 20px; color: #999; }
.all_list_3 i.iconjiantou{position: absolute;right: 10px;top:150px;font-size: 20px;color: #cdcdcd; }
.content_w{width: 100%; background-color: #f3f3f3; min-height: 100%; clear: both; padding-bottom: 20px; display: block; min-width:initial;}

.p_cols {
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    height: 55px;
    line-height: 55px;
    overflow: hidden;
    background-color: #fff; /* 水平居中 */
}

    .p_cols a {
        background-color: #fff;
        color: #000;
        width: 50%;
        font-size: 16px;
        font-weight:bold;
    }

        .p_cols a.selected {
            color: #2697d8;
            border-bottom: 2px #2697d8 solid;
        }

        .scoll-main {height: 90vh;width: 1240px;margin: 10px auto; border:1px #dfdfdf solid; border-left:0px;}
.scoll-table {overflow: auto;height: 90vh;width: 1220px;position: absolute;overflow-x: hidden;padding-right: 30px;}
.scoll-table table { width: 1240px; border: 0px; background: #dfdfdf; font-size: 14px; margin-top:-1px;}
.scoll-table th { position: sticky; top: 0; background: #efefef; height: 55px; line-height: 55px; margin: 0px; padding: 0px 5px; text-align: center; overflow: hidden; white-space: nowrap; font-weight: bold;}
.scoll-table th:first-child {position: sticky;left: 0;z-index: 1;background: #efefef;border-top: 1px solid #dfdfdf; } /* 首列永远固定在左侧 */
.scoll-table th:first-child {z-index: 2; }/*表头的首列要在上面*/
.scoll-table td { padding: 0px 5px; height: 50px; line-height: 50px; width: auto; text-align: center; background: #fff; color: #666;}
.scoll-table td.th2 {background: #f9f9f9;color: #ff9052;font-size: 16px;}
.scoll-table table td.no_br { white-space: nowrap; color: #000;}
.scoll-table table td i { font-size: 20px;}
.scoll-table table td i.iconerror {color: red; }
.scoll-table table td i.iconzhengque1 {color: green;}
.scoll-table table td.td2 { text-align: left; padding-left: 10px;}

 .fina_table{width:96%; margin:10px auto; border: 0px; border:0px; background:#dfdfdf; font-size:14px;}
 .fina_table th{background:#efefef; height:55px; line-height:55px;  margin:0px; padding:0px 5px; text-align:center; overflow:hidden;white-space: nowrap;  font-weight:bold; }
 .fina_table th.th2{background:#f9f9f9;  font-size:16px; font-weight:normal; }
.fina_table td {padding: 0px 5px;height:50px; line-height:50px;  width:auto; position:relative; text-align:center; background:#fff; color:#666;}
.fina_table td.td2 { text-align:left; padding-left:10px;}
 .fina_table td  input[type="text"],.fina_table td  input[type="password"], .fina_table td  input[type="file"],.fina_table td select{height: 40px;line-height: 40px;padding: 0 10px;background-color: #f9f9f9!important;background-image: none; border:1px solid #d6deee; border-radius: 3px;box-sizing: border-box; color: #000;width:98%; font-size: inherit;outline: none; text-align:center;}
 .fina_table td em{position:absolute; right:15px;top:0px; height: 50px;line-height: 50px; padding:0px 8px;background-color: #f9f9f9!important;}
 .fina_table td b{ color:red; font-size:16px;}
.fina_table .d_zy { font-weight:bold!important;  margin:0px 20px; display:inline-block;}
 .fina_table td.no_br{white-space: nowrap;  color:#000; }
 .fina_table td i{ font-size:20px; }
 .fina_table td i.iconerror{ color:red; }
 .fina_table td i.iconzhengque1{ color:green; }

 .liu_list{width:750px; height:750px; margin:10px auto; background:url('../images/liu2.png') no-repeat; position:relative;}
 .liu_list span{ position:absolute; z-index:11;height:0px; line-height:50px; color:#fff; width:100px; text-align:center;}
 .liu_list span b{ font-size:20px; display:block;}

 .audit_set{ text-align:center;}
.audit_set .audit_main{ padding:10px 10px; border-top:5px #fff solid; border-radius:20px;   display:inline-block; white-space:normal;  }
.audit_set .audit_des{display:inline-block;margin:5px 20px; float:left;white-space:normal; }
.audit_set .audit_m{ border-radius:8px; overflow:hidden; margin:10px 10px; width:320px; display:inline-block; text-align:left;}
.audit_set .audit_m b{background:#528bf9; height:70px; line-height:70px; display:block; color:#fff; padding-left:10px; font-size:16px; text-align:center;}
.audit_set .audit_m b.aud_data{background:green;}
.audit_set .audit_m .audit_make{ display:block; background:#fff; line-height:30px; padding:10px 15px; font-size:14px; }
.audit_set .audit_end{ border-radius:8px; overflow:hidden; width:140px; display:inline-block; text-align:center; margin:5px 10px; background:#fff;box-shadow:0 2px 6px 0 rgba(0,0,0,.12); height:60px; line-height:60px; font-size:16px; color:green; }
.audit_set .audit_end i{ font-size:20px; color:green; }

.audit_set table{ border-top:6px #fff solid; border-radius:30px;   width:auto; margin:0 auto;}
.audit_set table td{ width:350px!important;   text-align:center; }


.audit_set .audit_jd{ height:66px; background:url('../images/l_jt.png') no-repeat center top ; width:40px; display:inline-block; }



.v_title{height:80px; line-height:80px; line-height:40px; text-align:center; border-bottom:2px solid #1296db; font-size:13px; margin-top:10px;  margin-bottom:10px;}
.v_title b{ display:block;font-size:18px;}
.v_title span{width:50%; float:left; color:#999; }

.d_title3 {
    height: 50px;
    line-height: 50px;
    padding: 0px 10px;
    padding-bottom: 0px;
    background: #fff;
    margin-bottom: 10px;
}

    .d_title3 .d_tb {
        font-weight: bold;
        font-size: 15px;
        float: left;
        padding: 0px 10px;
    }

        .d_title3 .d_tb label {
            float: left;
            width: 4px;
            background-color: #2697d8;
            border-radius: 3px;
            height: 20px;
            line-height: 20px;
            margin-top: 15px;
            margin-right: 8px;
        }

    .d_title3 .d_tr {
        float: right;
        color: #666;
        font-size: 13px;
        margin-right: 8px;
    }

        .d_title3 .d_tr i {
            margin-left: 5px;
            font-size: 14px;
        }
.tb_login{ width:100%;text-align:center;  text-align:center; font-family:'Microsoft YaHei'; width:80%; margin:10px auto;  }
.tb_login th,.tb_open td{ height:40px; line-height:40px; font-size:13px; padding:2px 5px 2px 0px;}
.tb_login th{ width:120px;font-weight:normal;text-align:right; color:#666;  font-size:14px;}
.tb_login th b{ color:red; margin-right:5px;}
.tb_login td{text-align:center; padding:10px 1px;border:0px; text-align:left;}

.tb_add{ width:100%;text-align:center;  text-align:center; font-family:'Microsoft YaHei';  margin:10px auto;  }
.tb_add th,.tb_add td{ height:40px; line-height:40px; font-size:13px; padding:2px 5px 2px 0px;}
.tb_add th{ width:150px;font-weight:normal;text-align:right; color:#666;  font-size:14px;}
.tb_add th b{ color:red; margin-right:5px;}
.tb_add td{text-align:center; padding:10px 1px;border:0px; text-align:left;  width: 400px;}
.tb_add td span{ margin-left:5px; }
.tb_add td span label{ margin-left:5px; margin-right:10px; }
.tb_add td  input[type="text"],.tb_add td  input[type="password"], .tb_add td  input[type="file"],.tb_add td select{height: 50px;line-height: 50px;padding: 0 10px;background-color: #f6f6f6!important;background-image: none; border:1px solid #dfdfdf; border-radius: 3px;box-sizing: border-box; color: #666;display: inline-block;font-size: inherit;outline: none;width: 90%;}
.tb_add td textarea{height: 80px;line-height: 25px;padding: 0 10px;background-color: #f6f6f6!important;background-image: none; border:1px solid #dfdfdf; border-radius: 3px;box-sizing: border-box; color: #666;display: inline-block;font-size: inherit;outline: none;width: 90%;}
.tb_add td input.i_hui,.tb_add td select.i_hui,.tb_add td textarea.i_hui {background:#dfdfdf!important; color:#999}


.tb_edit10{ width:100%;text-align:center;  text-align:center; font-family:'Microsoft YaHei'; width:80%; margin:10px auto;  }
.tb_edit10 th,.tb_open td{ height:40px; line-height:40px; font-size:13px; padding:2px 5px 2px 0px;}
.tb_edit10 th{ width:100px;font-weight:normal;text-align:right; color:#666;  font-size:14px;}
.tb_edit10 th b{ color:red; margin-right:5px;}
.tb_edit10 td{text-align:center; padding:10px 1px;border:0px; text-align:left;}
.tb_edit10 td span{float:right; color:#999; }

.btn{ padding:0 30px; height:35px; line-height:35px;  background:#ff9052; font-size:14px;font-weight:bold;color:#fff; cursor:pointer; border:0px; border-radius:3px;}
.btn_hui{ padding:0 30px; height:35px; line-height:35px; background:#eef1f5; border:1px solid #c2c3c5; font-size:14px;color:#696969; cursor:pointer;  border-radius:3px;}
.btn_hui2{ padding:0 30px; height:44px; line-height:44px; background:#eef1f5; border:1px solid #c2c3c5; font-size:14px;color:#696969; cursor:pointer;  border-radius:3px;}
.btn2{  width:100%; height:50px; line-height:50px;  background:#ff9052; font-size:16px;font-weight:bold;color:#fff; cursor:pointer; border:0px; border-radius:3px;}

.d_input {height: 50px;line-height: 50px;padding: 0 10px;background-color: #f6f6f6;background-image: none; border:1px solid #dfdfdf; border-radius: 3px;box-sizing: border-box; color: #666;display: inline-block;font-size: inherit;outline: none;width: 100%;}
.d_input:focus {border: 1px solid #ea3e4a;}

.d_input_city{background:#f6f6f6 url(../images/uew_icon_hover.png) no-repeat right 0px center!important; }

.form-list {  margin:20px 25px;  padding-left:0px;}
.form-list li{ line-height:45px;height:45px; margin:30px 0px;}
.form-list li.note_wrong{ line-height:44px; margin:-20px 0px; display:block;  color:red;}
.form-list li.note_right{ display:none;}
.form-list li input[type='text'],.form-list li input[type='password']{height: 42px;line-height:42px;font-size: 16px; color:#fff;  border:0px;background-color:#fff; float:left; width:328px; text-indent:10px;}
.dv_input{border: 1px solid #dfdfdf; background-color:#fff;box-sizing: border-box;border-radius: 3px;width: 100%;height:44px; line-height:44px; position:relative; margin-bottom:20px;}
.dv_input label{  width:100px;color:#4a687e; float:left; text-align:right; font-size:14px; line-height:40px; }

.div_but { width:100%; margin:30px 0px; text-align:center;}

/*=foot开始=*/
.d_foot {background:#1c77ac url(../images/loginbg1.png) repeat;width: 100%; color:#cdcdcd; font-size:13px; font-family:'Microsoft YaHei';}
.d_foot span{ color:#aaa;}
.d_foot .d_main{  width:1200px; padding:20px 0px; line-height:35px; margin:0 auto;}
.d_main .d_foot_left{  float:left; width:700px; }
.d_main .d_foot_left ul{ width:100%;}
.d_main .d_foot_left ul li{float:left;padding:0px 20px;display:inline-block;}
.d_main .d_foot_left ul li a{ color:#fff;}
.d_main .d_links{ border-top:1px #666 solid; line-height:40px; height:40px; margin-top:10px; }
.d_main .d_links li{float:left;display:inline-block;  }
.d_main .d_links li span{float:left; padding:0px 15px;}
.d_main .d_foot_right{  float:right; width:500px; text-align:right; }

.dl_search { width:800px; margin:80px auto;  }
.dl_search dt { display:block; text-align:center; font-size:45px; color:#fff; }
.dl_search dd { display:block; text-align:left; width:750px; position:relative; margin-top:30px;  }
.dl_search dd input[type='text']{ display:block; text-align:left; height:45px; line-height:45px; width:740px; border-radius:5px; text-indent:10px; background-color:#fff; font-size:16px; border:2px solid #2471b9; position:absolute; left:0px;   }
.dl_search dd  input[type='button']{  width:120px; text-align:center; position:absolute; top:0px;right:0px; height:49px; line-height:49px; background:#2471b9; border:0px; color:#fff; border-radius:5px; cursor:pointer; font-size:16px; }

.aboutleft{float:left; width:222px; height:auto; min-height:620px; background:#f8fafb; border:1px solid #f3f3f3; }
.aboutleft ul li{ height:40px; line-height:40px; text-align:center; font-size:14px;font-family:"微软雅黑";   }
.aboutleft ul li.titi{font-size:15px; font-family:'Microsoft YaHei';  color:#000; padding-top:20px;  text-align:left; margin-left:30px;  margin-bottom:10px; }
.aboutleft ul li.titi .iconfont{font-size:16px;  }
.aboutleft ul li a{  display:block; width:220px; text-align:left; text-indent:60px;}
.aboutleft ul li a span{ color:#219809; font-size:14px;}
.aboutleft ul li a:hover{ display:block; width:220px;  text-decoration:none; text-indent:60px; border-right:2px solid #15b3f0;color:#7a98f7;  }
.aboutleft ul li a:hover span{ color:#f00;}
.aboutright{float:right; width:960px; background:#f8fafb; border:1px solid #f3f3f3;  min-height:500px; margin:0px auto; padding-bottom:20px;}
.aboutright p{font-size:14px; color:#cdcdcd; line-height:30px; padding:5px 0; text-align:left; }
.tran_head { background-color:#efefef; padding:0px 15px; font-size:13px;height:50px;line-height:50px;  overflow:hidden; }
.tran_head h3{ display:block; height:50px;line-height:50px; font-weight:normal; }
.tran_head h3 b{  font-size:14px; font-weight:normal;float:left;  }
.tran_head h3 b i{  font-size:14px; margin-right:5px;  }

.art_list_news{float:left;  padding-top:12px;padding:20px 2%;width:96%; }
.art_list_news li{height:38px; line-height:38px; overflow:hidden; width:100%; background:url(../images/jt5.gif) no-repeat 15px 10px;text-indent:30px; }
.art_list_news li a{font-size:14px; float:left; width:600px;overflow:hidden;}
.art_list_news li span{color:#999; padding-left:15px; float:right; margin-right:10px;}
.art_list_news li.line{border-bottom:1px dashed #999; padding-bottom:5px; height:38px; margin-bottom:10px;}

/*City TanChuang*/
._city_des {position:absolute; top:32px; left:5px; width:480px; height:350px;display:none; margin-bottom:50px;}
._city_wrap{height:34px;border:0;position:relative;}
._city_input{background:#fff url(../images/uew_icon_hover.png) no-repeat right 0px center!important; }
._citys { width: 470px; display: inline-block; border: 1px solid #cdcdcd;  position: relative; }
._citys span { color: #05920a; height: 15px; width: 15px; line-height: 15px; text-align: center; border-radius: 3px; position: absolute; right: 10px; top: 15px; border: 1px solid #05920a; cursor: pointer; }
._citys0 { width: 100%;  height: 44px; line-height: 44px; display: inline-block; border-bottom: 2px solid #05920a; background:#efefef;   font-size:14px; font-weight:bold;  text-indent:8px; }
._citys0 li { display: inline-block; line-height: 34px; font-size: 15px; color: #888; width: 80px; text-align: center; cursor: pointer; }
._citys1 {display: inline-block; padding: 10px 10px; background:#fff; }
._citys1 a { width: 83px; height: 35px; display: inline-block; background-color: #f5f5f5; color: #666; margin-left: 6px; margin-top: 6px; line-height: 35px; text-align: center; cursor: pointer;  border-radius: 5px; overflow: hidden; }
._citys1 a:hover { color: #fff; background-color: #05920a; }
/*City TanChuang*/

/*help*/
.question1{margin-left:5px;display:inline-block;background:url(../images/wenhao.png) no-repeat 0px 0px;width:22px;height:22px;vertical-align: middle;}
.question2{margin-left:10px;display:inline-block;background:url(../images/wenhao2.png) no-repeat 0px 0px;width:22px;height:22px;vertical-align: middle;}
.question3{margin-left:5px;display:inline-block;background:url(../images/add.png) no-repeat 0px 0px;width:22px;height:22px;vertical-align: middle;}

.colorTip { padding: 6px; LINE-HEIGHT: 1; background-color: #d9f1fb; border:1px solid #7fcdee;font-style: normal;font-family: Arial, Helvetica, sans-serif;  font-size: 13px; text-align:left; line-height:25px; width:350px;}
.colorTip2 { padding: 6px; LINE-HEIGHT: 1; background-color: #d9f1fb; border:1px solid #7fcdee;font-style: normal;font-family: Arial, Helvetica, sans-serif;  font-size: 13px; text-align:left;}

.tb_add_b td ,.tb_add_b th{ border-bottom:1px solid #efefef;}
.ul_caseid {width: 800px;}
.ul_caseid li {width: 100%;line-height: 35px;height: 35px;overflow: hidden;}
.ul_caseid li:hover {background:#efefef;}
.ul_caseid span {width: 30%;padding-left: 6%;float: left;}
.ul_caseid span.selected {width:10%;}
.ul_caseid li b {color: #ff9052;}

.radio_type{width: 20px;height: 20px;appearance: none; position: relative;}
.radio_type:before{content: ''; width: 20px;height: 20px;display: inline-block;border-radius: 50%;vertical-align: middle;}
.radio_type:checked:before{content: ''; width: 20px;height: 20px;border: 1px solid #c59c5a; background:#ff9052;display: inline-block;border-radius: 50%;vertical-align: middle;}
.radio_type:checked:after{content: '';width: 10px;height:5px;border: 2px solid white;border-top: transparent;border-right: transparent;text-align: center;display: block;position: absolute;top: 6px;left:5px;vertical-align: middle;transform: rotate(-45deg);}
.radio_type:checked+label{color: #c59c5a;}

.banner-bot2{ padding-bottom:15px; border-bottom: 1px solid #cdcdcd; background-color:#fff;}
.main_title{
   padding:50px 0px 30px 0px; 
   text-align:center;
}
.main_title b{
    font-size: 30px;
    line-height:70px; display:block; font-family:'Microsoft YaHei';
}
.main_title span {
    font-size: 16px;
    line-height:30px;
}
.feature {
	padding:15px 0px;
}
.feature li {
	margin: 0px 0px 0px; width: 200px; margin-right:30px; float: left; display: block;text-align:center;
}
.feature li .iconfont {
	 display:block;  font-size:68px; margin:20px 0px; color:#1296db;
}
.feature li dl {
	font-size: 14px;  width:100%;
}
.feature li dl dt {
	font-size: 18px;line-height:40px;
}
.feature li dl dd {
	 font-size:14px; margin-top:10px; line-height:24px; height:75px; overflow:hidden; color:#666;
}
.feature li dl dd span {
	 font-size:18px;
}


.feature2 {
	padding:15px 0px;
}
.feature2 li {
	margin: 30px 0px 0px; width: 340px; margin-right:60px; float: left; display: block;text-align:center;
}
.feature2 li .icon_img {
	 display:block; margin:20px 0px;
}
.feature2 li .icon_img img{
	height:125px;
}
.feature2 li dl {
	font-size: 14px;  width:100%;
}
.feature2 li dl dt {
	font-size: 18px;line-height:40px;
}
.feature2 li dl dd {
	 font-size:14px; margin-top:10px; line-height:24px; height:75px; overflow:hidden; color:#666;
}
.feature2 li dl dd span {
	 font-size:18px;
}
/*banner*/
.banner {
	height: 500px; overflow: hidden;
}
.banner .d1 {
	left: 0px; width: 100%; height: 500px; display: block; position: absolute; min-width: 1200px;
}
.banner .d2 {
	left: 0px; top: 430px; width: 100%; height: 20px; clear: both; position: absolute; z-index: 100;
}
.banner .d2 ul {
	margin: 0px 0px 0px -26px; left: 50%; top: 0px; float: left; display: inline; position: absolute;
}
.banner .d2 li {
	background: url("../images/img1.png") no-repeat center; margin-right:10px; width: 17px; height: 15px; overflow: hidden; float: left; display: inline; cursor: pointer;
}
.banner .d2 li.nuw {
	background: url("../images/img1_1.png") no-repeat center;
}
.bannerbox {
	background: rgba(0, 0, 0, 0.6); padding: 40px 20px 0px; border-radius: 4px; left: 50%; top: 50px; width: 280px; height: 275px; text-align: center; overflow: hidden; margin-left: 300px; position: absolute; z-index: 49; color:rgb(255, 255, 255); font-size:16px; line-height:36px;
}
.bannerbox p{
	line-height:40px;
}
.bannerbox p input{
	line-height:40px; height:40px; width:258px; border-radius: 5px; border:1px rgb(235, 235, 235) solid; margin-bottom:10px; font-family: "微软雅黑",arial,"Microsoft Yahei"; font-size:14px; color:rgb(153,153,153); padding:0px 10px;
}
.bannerbox em{
	font-size:12px; line-height:36px;
}
.bannerbox b{
	color: rgb(255, 204, 51); font-family: "Impact"; font-size: 50px;
}


[class^="icon-support-"], [class*="icon-support-"]{ background:url(../images/icon-support.png) no-repeat; display:inline-block; vertical-align:middle;}
.icon-support-role01{ background-position:0 -171px; width: 90px; height: 160px;}
.icon-support-role02{ background-position:-109px -168px; width: 103px; height: 163px;}
.icon-support-role03{ background-position:-232px -169px; width: 89px; height: 162px;}

[class^="baner_"]{ width:100%; height:450px; overflow:hidden;}
.baner_1 { background:#020b12 url('../images/bn_1.jpg') center center no-repeat; }
.baner_2 { background:#132f82 url('../images/bn_2.jpg') center center no-repeat; }
.baner_3 { background:#132f82 url('../images/bn_3.jpg') center center no-repeat; }
.baner_4 { background:#414649 url('../images/bn_4.jpg') center center no-repeat;  height:350px;}
.baner_5 { background:#020b12 url('../images/bn_5.jpg') center center no-repeat; }
.baner_a { background:#0c001b url('../images/bn_a.jpg') center center no-repeat; height:350px; }

.rolewrap{ background: #f8fafb; margin: 0; text-align: center;}
.rolewrap a{ display: inline-block;}
dl.role-list{ margin: 0 0 0 30px; width: 360px; height: 220px; display: inline-block; text-align: left;}
dl.role-list dt{ float: left; width: 130px; height: 220px; position: relative;}
dl.role-list dt i{ position: absolute; bottom: 0;}
dl.role-list dd{ margin: 0 0 0 140px; color: #777;}
dl.role-list dd.title{ margin-top: 90px; padding: 0 0 5px; font-size: 18px; font-weight: bold; color: #333;}
a:hover dl.role-list dd{ color: #222;}
a:hover dl.role-list dd.title{ color: #222;}
.fastknow{ margin: 20px 0 0; text-align: center;}
.fastknow span{ padding: 0 5px; color: #fff;}
.fastknow a{ color: #29e;}
.fastknow a:hover{ color: #00a8ff;}

.rolewrap2{ background: #f8fafb; margin: 0; text-align: center; height:200px;}
.rolewrap2 a{ display: inline-block;}
dl.role-list2{ margin: 0 0 0 30px; width: 500px; height: 160px; display: inline-block; text-align: left;padding:20px; float:left;}
dl.role-list2 dt{ float: left; width: 130px; height: 160px; position: relative;}
dl.role-list2 dt img{ height:120px;  position: absolute; bottom: 20px;}
dl.role-list2 dd{ margin: 0 0 0 140px; color: #777; line-height:28px;}
dl.role-list2 dd.title{ margin-top: 20px; padding: 0 0 5px; font-size: 18px; font-weight: bold; color: #333;}


.product-content {padding:0 0;background: #fff;-webkit-box-shadow: 0 2px 20px 0 rgba(0,0,0,.1);box-shadow: 0 2px 20px 0 rgba(0,0,0,.1);width:1200px; margin:0 auto;margin-top: 30px;margin-bottom: 100px;}
.product-content .pro_cols {width:100%;}
.product-content .pro_cols li{width:12.5%; text-align:center; float:left; padding:20px 0px; cursor:pointer;}
.product-content .pro_cols li.selected{ background:#efefef; }
.product-content .pro_cols li i{ font-size:32px; color:#2299ee; display:block;}
.product-content .pro_cols li b{ font-size:14px; display:block; line-height:30px; margin-top:10px;}
.product-content table{width:100%;line-height:25px;background:#efefef;display:none; }
.product-content table.ys_tb{display:block; height:250px; overflow:hidden; }
.product-content table th{width:200px; text-align:center;padding:20px 0px; font-size:16px; font-weight:bold; }
.product-content table td{width:1000px; text-align:left;  padding:20px 0px;font-size:14px;}
.product-content table td span{ display:block; margin-bottom:10px; color:#666; }
.product-content table td i{ color:#cdcdcd; font-size:12px;}

.p_top { width:1200px; margin:30px auto;margin-top:100px; }
.p_top h3 { display:block; color:#fff; font-size:30px; text-align:center; margin-bottom:80px; }
.p_top h4 { display:block; color:#fff; font-size:18px; text-align:center; margin-bottom:80px;  }
.p_top .p_top_d { width:100%; color:#cdcdcd; text-align:center;}
.p_top .p_top_d  li{ width:21%; float:left; margin:0px 2%; line-height:25px; font-size:16px; margin-bottom:30px;}
.p_top .p_top_d  li img{ height:60px; margin-bottom:15px;}
.p_top .p_top_d  li b{ font-size:18px; display:block; line-height:40px;color:#fff;}

.p_about h3 { display:block; color:#fff; font-size:30px; text-align:center; margin-bottom:40px; margin-top:120px; }
.p_about h4 { display:block; color:#fff; font-size:18px; text-align:center; font-weight:normal;  }

.p_list { width:1200px; margin:30px auto; height:430px; }
.p_list td { width:50%; text-align:center;}
.p_list td img  {width:60%;cursor:pointer;}
.p_list td h3{ font-size:28px; line-height:80px;}
.p_list td .p_list_d{ line-height:30px; margin-top:15px; font-size:18px; color:#696969;}

.p_list2 { width:1200px; margin:30px auto; height:330px; }
.p_list2 th { width:30%; text-align:center; font-weight:normal;}
.p_list2 td {width:70%;}
.p_list2 td h3{ font-size:28px; line-height:80px;}
.p_list2 th i{  font-size:150px; color:#2299ee;}
.p_list2 td .p_list_d{ line-height:30px; margin-top:15px; font-size:18px; color:#696969;}
.p_list2 td .p_list_d span{ display:block; font-size:15px; text-align:left;  line-height:35px; }
.p_list2 td .p_list_d span i{  font-size:14px; color:#cdcdcd;}

.p_list3 { width:1200px; margin:30px auto; height:330px; }
.p_list3 th { width:30%; text-align:center; font-weight:normal;}
.p_list3 td {width:70%;}
.p_list3 td img {height:300px;}
.p_list3 td h3{ font-size:28px; line-height:80px;}
.p_list3 th i{  font-size:150px; color:#2299ee;}
.p_list3 td .p_list_d{ line-height:30px; margin-top:15px; font-size:16px; color:#999;}
.p_list3 td .p_list_d div{ margin-top:15px; display:block;}
.p_list3 td .p_list_d em{ display:inline-block; width:240px; font-size:15px; text-align:left;  line-height:35px; color:#666; }
.p_list3 td .p_list_d em i{  font-size:14px; color:#cdcdcd;}



#tooltipdiv {position: absolute;background: #616979;padding: 8px 10px;color: #fff;display: none; border-radius:5px;  line-height:25px; }
.divmatnrdesc{width:160px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}


.colorTip { padding: 6px; LINE-HEIGHT: 1; background: #616979;padding: 8px 10px;color: #fff; border-radius:5px;  line-height:25px;font-style: normal;font-family: Arial, Helvetica, sans-serif;  font-size: 13px; text-align:left; line-height:25px; width:auto; max-width:700px;}
.colorTip2 { padding: 6px; LINE-HEIGHT: 1;background: #616979;padding: 8px 10px;color: #fff; border-radius:5px; font-style: normal;font-family: Arial, Helvetica, sans-serif;  font-size: 13px; text-align:left;max-width:500px;}


.p_des { width:900px; text-align:center;  margin:30px auto; }
.p_des img{ width:50%; margin:20px auto;}
.p_des  h3{ font-size:28px; line-height:80px;}
.p_des  .p_list_d{ line-height:30px; margin-top:15px; font-size:18px; color:#696969;}


.p_code { width:1200px; margin:30px auto; margin-top:60px; }
.p_code .p_code_l { margin-left:40%; width:60%; height:390px;   text-align:center;}
.p_code .p_code_l img{ width:240px; border:2px solid #cdcdcd; border-radius:5px; padding:3px; display:none;}
.p_code .p_code_l img.ys_tb{ display:inline;}
.p_code .p_code_l ul{  width:100%;}
.p_code .p_code_l ul li{ cursor:pointer; float:left; width:26.3%;margin-right:7%; margin-top:30px;  height:55px; line-height:55px; background-color:#0dbeee; color:#fff; font-size:16px;  border-radius:5px;}
.p_code .p_code_l ul li.selected{ background:#00d17b;}
.p_code .p_code_l ul li i{ font-size:28px; margin-right:4px;}


.about_des { line-height:30px;  font-size:15px; width:1140px; margin:20px auto; padding:10px 30px; background:#fff; }
.about_des p{  text-indent:25px; display:block; margin:10px;}
.about_des img{  max-width:1100px;}

.about { width:1110px; margin:30px auto; background:#fff; padding:30px 45px;}
.about .about_left { width:450px; float:left;}
.about .about_left img{ width:90%; margin-top:50px; }
.about .about_right { width:650px; float:right; line-height:35px;font-size:16px; padding-top:15px;}
.about .about_right b{display:block; font-size:22px;}
.about .about_right p{  text-indent:30px; margin-bottom:10px;}
.contact {line-height:35px;font-size:16px; margin-top:50px;}
.contact b{display:block; font-size:22px; line-height:50px;}

.w_title {text-align:center;margin-top:50px;margin-bottom:60px;}
.w_title b{border-bottom:2px #ff9052 solid; line-height:30px;height:30px;  font-size:28px; padding-bottom:10px; padding-left:10px; padding-right:10px; }
.w_title span{ font-size:18px; color:#999; font-weight:normal;}



.wrap {
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}

.outsource-banner {
    text-align: center;
    padding:180px 0;
    background-image:url(../img/bg_001.png);
    background-position:center center;
    background-size:cover;
    color:#fff;
}
.outsource-banner .ob-title {
    font-size: 60px;
}
.outsource-banner .ob-info {
    font-size: 30px;
    margin-top:20px;
}

.outsource-title {
    font-size: 30px;
    text-align:center;
    margin:80px 0 40px 0;
    color:#333;
}

.outsource-txt {
    line-height: 32px;
    color:#666;
    text-align:justify;
}


.outsource-lattice-shell {
    overflow: hidden;
    margin-bottom:-40px;
}
.outsource-lattice-shell .outsource-lattice {
    width: 42%;
    float:left;
    margin-bottom:20px;
}
.outsource-lattice-shell .outsource-lattice:nth-child(odd) {
    margin-right: 2%;
}
.outsource-lattice-shell .outsource-lattice:nth-child(1) {
    background:linear-gradient(90deg,rgba(107,181,252,1) 0%,rgba(85,126,252,1) 100%);
}
.outsource-lattice-shell .outsource-lattice:nth-child(2) {
    background:linear-gradient(90deg,rgba(246,186,57,1) 0%,rgba(239,137,53,1) 100%);
}
.outsource-lattice-shell .outsource-lattice:nth-child(3) {
    background:linear-gradient(90deg,rgba(95,201,192,1) 0%,rgba(66,159,201,1) 100%);
}
.outsource-lattice-shell .outsource-lattice:nth-child(4) {
    background:linear-gradient(90deg,rgba(175,114,234,1) 0%,rgba(133,93,244,1) 100%);
}
.outsource-lattice {
    height:120px;
    background:#557EFC;
    color:#fff;
    padding:40px;
}
.outsource-lattice .ol-li-title {
    font-size: 20px;
}
.outsource-lattice .ol-li-txt {
    line-height: 32px;
    margin-top:10px;
    font-size:16px;
}
@media screen and (max-width: 968px) {
    .outsource-banner {
        padding: 85px 0;
    }
    .outsource-title {
        padding: 0 20px;
    }
    .outsource-banner .ob-title {
        font-size: 24px;
    }
    .outsource-banner .ob-info {
        font-size: 14px;
    }
    .outsource-lattice-shell .outsource-lattice {
        width: 100%;
        float:none;
        height:auto;
    }
}


.dncols { width:1198px;  border:1px solid #f3f3f3; background:#f8fafb; display:block; margin-bottom:20px; padding-bottom:10px;border-radius:5px; }
.dncols dt{ height:55px; line-height:55px; background-color:#efefef; display:block; padding-left:30px; font-size:18px; font-weight:bold; margin-bottom:10px; }
.dncols dt i{ font-size:18px; font-weight:normal; }
.dncols dd{line-height:45px;  padding:10px 10px; border-top:1px dashed #cdcdcd; }
.dncols dd a{ float:left;}
.dncols dd .s_title{font-size:16px; width:160px; padding-left:20px;  color:#1296db;}
.dncols dd .dn_scols { float:right; width:980px}
.dncols dd .dn_scols a{font-size:14px; margin-right:40px;}

.dncols2 { border:1px solid #f3f3f3; background:#f8fafb; display:block; margin-bottom:10px; padding-bottom:10px;  border-radius:5px;}
.dncols2 dt{ height:55px; line-height:55px; background-color:#1296db; display:block; padding-left:30px; font-size:18px; font-weight:bold; margin-bottom:10px; color:#fff; }
.dncols2 dt i{ font-size:18px; font-weight:normal;color:#fff; }
.dncols2 dd{line-height:45px;  padding:10px 20px; }
.dncols2 dd a{ float:left;padding-right:20px;font-size:16px; }

.dncols3 { border:1px solid #f3f3f3; background:#f8fafb; display:block; margin-bottom:10px; padding-bottom:5px;  border-radius:5px;}
.dncols3 dt{ height:55px; line-height:55px; background-color:#1296db; display:block; padding-left:30px; font-size:18px; font-weight:bold; margin-bottom:5px; color:#fff; }
.dncols3 dt i{ font-size:18px; font-weight:normal;color:#fff; }
.dncols3 dd{line-height:35px;  padding:10px 20px; color:#666; }
.dncols3 dd a{ float:left;padding-right:20px;font-size:16px; line-height:45px; }

.n_left { width:860px; float:left;}
.n_right { width:330px; float:right;}

.ul_news { width:100%;  font-family:'Microsoft YaHei'; margin-bottom: }
.ul_news li{   padding:15px 15px; border-bottom:1px dotted #cdcdcd;  background-color:#f8fafb;   }
.ul_news li h3{height:50px; line-height:50px; overflow:hidden;   display:block;font-size:16px;}
.ul_news li h3 em{ float:right; margin-right:10px; font-weight:normal; font-size:13px; color:#999;}
.ul_news li h3 a{ color:#000;}
.ul_news li h3 a:hover{color:#ff9052;text-decoration:none;}
.ul_news li span{line-height:30px;display:block;font-size:13px;  overflow:hidden;color:#999;}

.d_st {   display:block; height:50px; line-height:50px; border:1px solid #dfdfdf; background:#f8fafb;  }
.d_st b{  padding-left:15px;padding-right:15px; font-size:16px; height:50px; line-height:50px; float:left; border-bottom:2px solid #1296db;}
.d_st b i{  font-size:16px;  font-weight:normal;  }
.ul_news1 {  display:block; font-size:14px;padding:5px 15px; font-family:'Microsoft YaHei'; border:1px dotted #dfdfdf;border-top:0px; margin-bottom:10px;  }
.ul_news1 li{ height:35px; line-height:35px; overflow:hidden;}

.n_d{ font-size:16px;}
.nd_tit{ display:block; margin:10px 0px 20px 0px;}
.nd_tit h3{ height:55px; line-height:55px; overflow:hidden; font-size:28px; display:block; }
.nd_tit span{ height:35px; line-height:35px; color:#666;}
.nd_tit span i{ color:#cdcdcd;}
.nd_make{ display:block; padding:25px; background-color:#f8fafb;  line-height:30px; text-indent:30px;}
.nd_des { line-height:30px;  font-size:15px; display:block; margin:20px auto; padding:10px 30px; background:#fff; }
.nd_des p{  text-indent:25px; display:block; margin:10px;}
.nd_des a{color:#999;}
.nd_des a:hover{color:#ff9052;text-decoration:none;}
.nd_des img{  max-width:1100px;}



.bpm_jd {width: 100%;}
.bpm_jd li {display: block;line-height:50px;  clear:both;border: 1px solid #dfdfdf;background:#efefef;border-left:5px #3485FB solid;}
.bpm_jd li span { font-size:14px; font-weight:bold; color:#666; height:50px; line-height:50px; float:left; overflow:hidden;  padding-left:15px;width:100%;  box-sizing: border-box;}
.bpm_jd li span i,.bpm_jd li span a{  font-size:16px; margin-left:10px; color:#3485FB;margin-left:20px;font-weight:normal;}
.bpm_jd li span i.i_red{ color:#ffbb00;}
.bpm_jd li span i em{  font-weight:normal; color:#999;margin-left:5px; font-size:12px;margin-right:0px!important; }
.bpm_jd li  span em { float:right; margin-right:20px;}
.bpm_jd li  span em i {font-size: 12px;color: #999;line-height: 45px;height: 45px;text-align: center; margin-left:20px; cursor:pointer;}

.bpm_jd_s {  clear:both; width:100%;  background:#f8fafb;}
.bpm_jd_s li {text-decoration:line-through;display: block; height:auto;  line-height:40px; border:0px; background:#f8fafb;border-left:1px solid #dfdfdf; margin-left:40px;}
.bpm_jd_s li dd:hover { background:#fff;}
.bpm_jd_s li d { float:left; width:5%; height:25px; line-height:25px;  border-bottom:1px solid #dfdfdf;}
.bpm_jd_s li span { cursor:pointer; font-size:14px; font-weight:normal; color:#666; height:40px; line-height:40px; float:left; overflow:hidden; width:95%;  box-sizing: border-box;}
.bpm_jd_s li span i,.bpm_jd_s li span a{  font-size:16px; color:#3485FB; margin-left:20px; font-weight:normal;}
.bpm_jd_s li span i.i_red{ color:#ffbb00; }
.bpm_jd_s li span i em{  font-weight:normal; color:#999;margin-left:5px; font-size:12px;margin-right:0px!important; }
.bpm_jd_s li span em { float:right; margin-right:20px;}
.bpm_jd_s li span em i {font-size: 12px;color: #999;line-height: 40px;height: 40px;text-align: center; margin-left:20px; cursor:pointer;}

.tablelist{border-left:1px solid #d6deee; width:100%; clear:both;border-spacing: 0; border-radius:3px; overflow:hidden; font-size:14px; background:#f0f4fb; }
.tablelist th{background:#d6deee;  line-height:30px; padding:10px 12px; font-size:18px; color:#363636; text-indent:11px; text-align:center;white-space: nowrap; }
.tablelist th i{ font-size:14px; font-weight:normal; color:#999;  }
.tablelist td{line-height:30px; padding:10px 12px; text-align:center;  border-bottom:1px solid #d6deee;border-right:1px solid #d6deee; color:#666; }
.tablelist td i.iconfont{ font-size:20px; color:#00df25; }
.tablelist td i.ico_red{color:red; }
.tablelist td.s_td{white-space: nowrap; }
.tablelist td.s_title{ font-size:18px; color:#8895b4; font-weight:bold;  }
.tablelist tr.tr_two{ background:#fff;}
.tablelist tbody tr.odd{background:#f0f4fb;}


 .p_top2 { width:1200px; margin:30px auto;margin-top:50px; }
.p_top_d2 { width:600px; color:#cdcdcd; text-align:center;}
 .p_top_d2  li{ width:20%; float:left; margin:0px 0; line-height:25px; font-size:16px; margin-bottom:28px;}
 .p_top_d2  li i{ font-size:32px; color:#fff; margin-bottom:0px; font-weight:normal;}
 .p_top_d2  li b{ font-size:15px; display:block; line-height:40px;color:#fff;}
  .p_top2 .top_about{ color:#fff; }
  .p_top2 .top_about b{ font-size:24px; display:block; line-height:50px;  margin-bottom:20px;}
  .p_top2 .top_about em{   line-height:30px; text-indent:30px; font-size:16px; display:block; color:#dfdfdf; }
